.irs{
    position: relative;

    display: block;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
}
.irs-line{
    height: 1px;

    background: #f6d27b;
}
.irs-bar{
    top: -1px;
    left: 0 !important;

    height: 3px;

    background: #f6d27b;
}
.form_fast .irs-bar{
    background: transparent;
}
.irs-min,
.irs-max{
    display: none !important;
}

.irs-single{
    visibility: hidden !important;
}

.irs-from{
    left: 0 !important;

    visibility: visible !important;
}
.irs-to{
    right: 0 !important;
    left: auto !important;

    visibility: visible !important;
}

.irs-slider{
    position: relative;
    top: -10px;
    left: 0;

    overflow: hidden;

    width: 21px;
    height: 21px;

    border: 5px solid #293772;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 2px 7px rgba(2,11,46,.25);

    cursor: pointer;
    text-indent: -9999px;
}



.irs-line{
    position: relative;

    display: block;
    overflow: hidden;

    outline: none !important;
}
.irs-line-left,
.irs-line-mid,
.irs-line-right{
    position: absolute;
    top: 0;

    display: block;
}
.irs-line-left{
    left: 0;

    width: 11%;
}
.irs-line-mid{
    left: 9%;

    width: 82%;
}
.irs-line-right{
    right: 0;

    width: 11%;
}

.irs-bar{
    position: absolute;
    left: 0;

    display: block;

    width: 0;
}
.irs-bar-edge{
    position: absolute;
    top: 1px;
    left: 1px;

    display: block;
}

.irs-shadow{
    position: absolute;
    left: 0;

    display: none;

    width: 0;
}

.irs-slider{
    position: absolute;
    z-index: 1;

    display: block;
}



.irs-slider.type_last{
    z-index: 2;
}

.irs-min{
    position: absolute;
    left: 0;

    display: block;

    cursor: default;
}
.irs-max{
    position: absolute;
    right: 0;

    display: block;

    cursor: default;
}

.irs-single{
    position: absolute;
    top: -40px !important;
    right: 38px !important;
    left: auto !important;

    color: #1e1d1d;
    font: 30px 'Galsc';

    cursor: default;
    white-space: nowrap;
}
.irs-from,
.irs-to{
    display: none;
}

.irs-grid{
    position: absolute;
    bottom: -24px;
    left: 0;

    display: none;

    width: 100%;
    height: 20px;
}
.irs-with-grid .irs-grid{
    display: block;
}
.irs-grid-pol{
    position: absolute;
    top: 0;
    left: 0;

    width: 2px;
    height: 5px;

    background: #aaa;
}
.irs-grid-pol.small{
    height: 4px;
    width: 1px;
}
.irs-grid-text{
    position: absolute;
    bottom: 0;
    left: 0;

    padding: 0 3px;

    color: #000;
    font-size: 9px;
    line-height: 17px;

    text-align: center;
    white-space: nowrap;
	font-family: 'Galsc';
}

.irs-disable-mask{
    position: absolute;
    top: 0;
    left: -1%;
    z-index: 2;

    display: block;

    width: 102%;
    height: 100%;

    background: rgba(0,0,0,.0);

    cursor: default;
}
.lt-ie9 .irs-disable-mask{
    background: #000;

    cursor: not-allowed;

    filter: alpha(opacity=0);
}
.irs-disabled{
    opacity: .4;
}

.irs-hidden-input{
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    z-index: -9999 !important;

    display: block !important;
    overflow: hidden;

    width: 0 !important;
    height: 0 !important;

    margin: 0 !important;
    padding: 0 !important;

    font-size: 0 !important;
    line-height: 0 !important;

    border-style: solid !important;
    border-color: transparent !important;
    outline: none !important;
    background: none !important;
}
